---
sidebar_label: install_1
---

# install() function

#### Signature:

```typescript
export declare function install(
  options: InstallOptions & {
    unpack: false;
  }
): Promise<string>;
```

## Parameters

| Parameter | Type                                                                    | Description |
| --------- | ----------------------------------------------------------------------- | ----------- |
| options   | [InstallOptions](./browsers.installoptions.md) &amp; { unpack: false; } |             |

**Returns:**

Promise&lt;string&gt;
